[OEM]
sid=jtzs
title=拼多多优惠券发单助手
link=http://www.zhuantuiyun.com/
gylm_link=http://t.cn/Rn2bt8M
gylm_code=556611
color=255,166,0
version_title=加入官方群
version_link=https://jq.qq.com/?_wv=1027&k=5XVbrfO
[System]
VideoSiteLink=
SavePass=True
CheckUploadOrderTime=48
CheckUploadOrderMaxTime=44
TextIFindKey=拼
TextIFindDelKey=吗%%n么%%n我剁手都要买的宝贝（%%n），*手机淘宝%%n】，复制*手机淘宝
TextIFindAllKey=淘宝%%n搜淘宝%%n买%%n有没有%%n有%%n找%%n搜
TextIFindErrMode=%%【操作账号%%】 抱歉,没有找到%%【关键词%%】,你可以试试找点别的%%n
TextIFindAllMode=%%【操作账号%%】 共为您找到全网%%【商品数量%%】款%%【关键词%%】%%n点击下方链接查看%%n%%【新浪短链%%】
TextIFindMode=%%【操作账号%%】 共为您找到%%【商品数量%%】款%%【关键词%%】%%n点击下方链接查看%%n%%【跳转链接%%】%%n
CheckIFindAutoAll=False
CheckCFindStatus=2
TextCFindRate=50
CheckCFindUser=True
TextCFindIng=同福客贱%%n
TextCFindMode1=%%【操作账号%%】 %%【二维码%%】%%n找到%%【券价格%%】元优惠券%%n标题：%%【商品名称%%】%%n原价：%%【商品价格%%】元%%n券后：%%【券后价格%%】元%%n返利：%%【积分数量%%】元%%n文案：%%【商品文案%%】%%n领%%【券价格%%】元券：%%【短链接%%】
TextCFindError=%%【操作账号%%】当前商品无积分,换个别的试试吧%%n
TextCFindMode2=%%【操作账号%%】 %%【二维码%%】%%n未查找到优惠券但下单返利%%【积分数量%%】元%%n标题：%%【商品名称%%】%%n价格：%%【商品价格%%】元%%n返利：%%【积分数量%%】元%%n文案：%%【商品文案%%】%%n下单：%%【短链接%%】
CheckIFindUser=True
TextSiteBdKey=绑定账号
TextSiteBdMode=%%【操作账号%%】 请点击链接绑定账号%%【跳转链接%%】
TextSiteBdOkMode=%%【操作账号%%】 您已成功绑定%%【网站账号%%】
TextSiteBdErrMode=%%【操作账号%%】 账号绑定失败%%【失败原因%%】
TextSiteQdKey=签到
TextSiteQdOkMode=%%【操作账号%%】 %%【网站账号%%】签到成功,获得%%【获得积分%%】积分%%n您已连续签到%%【连续签到天数%%】天,账号剩余%%【账号积分%%】积分
TextSiteQdErrMode=%%【操作账号%%】 签到失败%%【失败原因%%】
TextSiteDdKey=
TextSiteDdOkMode=%%【操作账号%%】 您于%%【下单时间%%】购买的%%【订单标题%%】提交成功,预计获得%%【获得积分%%】积分%%n点击下方链接查看详情%%n%%【订单列表%%】
TextSiteDdErrMode=%%【操作账号%%】 提交订单失败%%【失败原因%%】
AliNick=
AutoLogin=False
ComboBoxServer=3
ComboBoxType=0
ComboBoxSendTime1=0
ComboBoxSendTime4=47
ComboBoxSendTime3=0
ComboBoxSendTime2=48
TextSendMode=%%【商品主图%%】%%【商品名称%%】%%n券后【%%【券后价格%%】元】秒杀%%n本群专享优惠！已抢%%【月销量%%】件！%%n下单：%%【二合一链接%%】%%n%%【短链接%%】
TextIFindMode1=%%【随机表情%%】点击查看《%%【关键词%%】》的拼多多搜索结果%%【随机表情%%】%%n%%【短链接%%】
TextIFindMode2=%%【操作账号%%】 拼多多查找失败但全网查找到%%【商品数量%%】款%%n%%【随机符号表情%%】 点击下方链接查看%%【随机表情%%】%%n%%【短链接%%】%%n%%【尾巴%%】
TextIFindHideKey=---------%%n---------
TextIFindMode3=%%【操作账号%%】 抱歉,没有找到%%【关键词%%】,你可以试试找点别的%%n%%【尾巴%%】
TextCFindHideKey=-----------%%n-----------
TextCFindMode3=%%【操作账号%%】当前商品无积分,换个别的试试吧%%n%%【尾巴%%】   
TextSiteVideoKey=v.qq.com%%niqiyi.com%%nyouku.com%%nle.com%%n
TextSiteBdMode1=%%【操作账号%%】 请点击链接绑定账号%%【绑定链接%%】%%n%%【短链接%%】%%n%%【尾巴%%】
TextSiteQdMode1=%%【操作账号%%】 %%【网站账号%%】签到成功,获得%%【获得积分%%】积分%%n您已连续签到%%【连续签到天数%%】天,账号剩余%%【账号积分%%】积分%%n%%【尾巴%%】
TextSiteDdMode1=%%【操作账号%%】 您于%%【下单时间%%】购买的%%n%%【订单标题%%】%%n提交成功,预计获得%%【获得积分%%】积分%%n点击下方链接查看详情%%n%%【订单列表%%】%%n%%【尾巴%%】
TextSiteBdMode2=%%【操作账号%%】 您已成功绑定%%【网站账号%%】%%n%%【尾巴%%】
TextSiteQdMode2=%%【操作账号%%】 签到失败%%【失败原因%%】%%n%%【尾巴%%】
TextSiteDdMode2=%%【操作账号%%】 提交订单失败%%【失败原因%%】%%n%%【尾巴%%】
TextSiteVideoMode=%%【操作账号%%】 电影%%【视频标题%%】解析成功,点击下方链接观看%%【播放链接%%】%%n%%【短网址%%】%%n%%【尾巴%%】%%n%%n%%n  
TextSiteBdMode3=%%【操作账号%%】 账号绑定失败%%【失败原因%%】、 %%【尾巴%%】
TextSendModeQQ1=%%【二维码%%】%%n%%【商品名称%%】%%n券后【%%【券后价格%%】元】秒杀%%n%%【二合一链接%%】  
TextSendModeQQ2=%%【商品主图%%】%%【商品名称%%】%%n券后【%%【券后价格%%】元】秒杀%%n本群专享优惠！已抢%%【月销量%%】件！%%n%%【短链接%%】
TextSendModeWC1=%%【二维码%%】%%n%%【商品名称%%】%%n券后【%%【券后价格%%】元】秒杀%%n本群专享优惠！已抢%%【月销量%%】件！%%n下单：%%【二合一链接%%】%%n
TextItemSleep=60
TextMsgSleep=1
CheckCFindMode2Card=False
CheckCFindMode1Card=False
CheckBoxAutoAdd=False
CheckSiteVideoModeCard=True
CheckSendStatus=1
CheckSendModeWC2Card=True
CheckSendModeWC1Card=False
CheckCjMsg1=False
CheckCjMsg2=False
CheckCjMsg3=True
TextSendModeWC2=%%【商品主图%%】%%【商品名称%%】%%n券后【%%【券后价格%%】元】秒杀%%n本群专享优惠！已抢%%【月销量%%】件！%%n下单：%%【二合一链接%%】%%n%%【短链接%%】
TextQqLbCxKey=邀请查询
TextQqLbCxMode=%%【查询账号%%】已邀请%%【邀请人数%%】人，退群%%【退群人数%%】人，有效邀请%%【有效人数%%】人
TextQqLbYqJqMode=%%【进群账号%%】 欢迎进群，%%【邀请账号%%】已邀请%%【邀请人数%%】人，退群%%【退群人数%%】人，有效邀请%%【有效人数%%】人          
TextQqLbSqJqMode=%%【进群账号%%】 欢迎进群%%n专注服务淘客，返利主要功能：%%n1.支持QQ，微信，2个平台%%n2.自动高佣金模式，支持挂云服务器，分佣金%%n3.支持查阿里妈妈券，隐藏券%%n4.可设置分成，核对用户，支付宝提现核对，订单查询%%n5.支持自己编辑模板，微信模板，市面上的都可以编辑%%n6.支持私聊回复，淘口令，链接手机链接等%%n7、用户列表支持账号/昵称/姓名/手机/支付宝筛选%%n8、支持依订单号后六位自动绑定X天内的订单%%n9、支持绑定成功后发群消息提醒，查询订单，余额%%n10.另出售淘宝客优惠券网站建设CMS%%n（演示网站：youhiugou.li5.me）%%n更多功能敬请期待···%%n后期还有京东，拼多多返利加入，软件招代理价格美丽%%n群文件下载可试用一天，有问题私聊群主
TextQqLbMiniAge=0
TextQqLbMiniQAge=0
CheckQqLbAutoJoin=True
TextQqQgTr=踢
TextQqQgQxlh=取消拉黑
TextQqQgJy=禁
TextQqQgJcJy=解禁
TextQqQgJySj=86400
TextQqQgTrKey=踢人测试指令1%%n踢人测试指令2
TextQqQgJyKey=百度腾讯团队%%n3个月使用%%n邀请码
TextQqQgTrMode=%%【账号%%】因发送%%【关键词%%】已被踢出该群
TextQqQgJyMode=%%【账号%%】因发送%%【关键词%%】已被禁言
TextQqQgGl=
TextSendModeTB1=%%【二维码%%】%%n%%【商品名称%%】%%n原价%%【商品价格%%】元，券后%%【券后价格%%】元包邮%%n领%%【券价格%%】元券并下单：%%【跳转链接%%】%%n复制这条信息打开手机淘宝%%【二合一口令%%】 %%n%%【商品文案%%】%%n%%【尾巴%%】
TextSendModeTB2=%%【二维码%%】%%n%%【商品名称%%】%%n活动价仅需%%【商品价格%%】元%%n立即下单：%%【跳转链接%%】%%n复制这条信息打开手机淘宝%%【二合一口令%%】 %%n%%【商品文案%%】%%n%%【尾巴%%】
CheckIFindMode1Card=False
CheckIFindMode2Card=True
CheckWCCardType2=True
CheckWCCardType1=True
DelSendTime=0
ComboBoxSendTime6=0
CheckDelSendTime=False
ComboBoxIFindType=0
Text1111Num=0
Ghost=False
CheckCjMsg4=False
TextSiteCxKey=个人信息
TextSiteCxMode1=您的资料如下：%%n账号：%%【账号%%】%%n手机：%%【手机号%%】%%n----------------%%n积分：%%【积分%%】%%n待结算积分：%%【待结算积分%%】%%n待结算订单：%%【待结算订单%%】%%n余额：%%【余额%%】%%n已提现：%%【已提现余额%%】%%n注：满50元可提现
TextCFindDiscount1=0
TextCFindRate1=50
TextCFindDiscount2=10
TextCFindRate2=40
TextCFindDiscount3=50
TextCFindRate3=30
TextTokenTitle=%%【商品名称%%】原价%%【商品价格%%】元，抢券立省%%【券价格%%】元
TextTokenLeft=ABCDEFGHIJ￥
TextTokenRight=ABCDEFGHIJ              
TextTokenTitle1=%%【商品名称%%】原价%%【商品价格%%】元，抢券立省%%【券价格%%】元，赚%%【积分数量%%】积分
TextTokenTitle2=%%【商品名称%%】现价%%【商品价格%%】元，下单赚%%【积分数量%%】积分
TextSiteCxMode2=%%【操作账号%%】 查询失败%%【失败原因%%】%%n%%【尾巴%%】
TextSiteDdCxKey=
TextSiteDdCxMode1=%%【操作账号%%】订单查询成功%%n%%【订单%%】%%n点击链接查询全部订单：%%【短链接%%】%%n命令:第X页
TextSiteDdCxMode3=%%【操作账号%%】 查询订单失败%%【失败原因%%】%%n%%【尾巴%%】
TextSiteDdCxMode2=%%【下单时间%%】|%%【订单短标题%%】|%%【付款金额%%】|%%【订单状态%%】|%%【积分%%】
TextSendSleepRandom=1
Text1111Mode=点击进入天猫双12会场，领取超级红包%%【跳转链接%%】 、 %%【翻译链接%%】 、 %%【淘口令%%】  
TextSiteVideo2Key=看电影%%n看%%n找电影
TextSiteVideo2DelKey=吗
TextSiteVideo2Mode1=%%【操作账号%%】 %%n共找到%%【视频数量%%】部%%【视频标题%%】,点击下方链接查看%%【短链接%%】%%n%%【尾巴%%】
TextSiteVideo2Mode2=%%【操作账号%%】 抱歉，没找到%%【视频标题%%】,换个关键词试试吧%%n%%【尾巴%%】
CheckSiteVideo2Mode1Card=True
ComboBoxCjMode=3
TextCjBackWord=加QQ%%n飞机杯%%n振动棒%%n跳弹
TextCjXl=0
TextCjYj=0
TextCjJg1=1
TextCjJg2=999
ComboBoxWSendMode=2
Gylm_Uid=141503
Gylm_Utype=9
Gylm_Upid=20002_1851
ComboBoxQrMode=1
[Site]
Sid=15
Stitle=淘优惠送券
Shost=youhiugou.li5.me
[590245771]
gsend=False
ifind=False
cfind=False
site=False
pid=123123
text=123123
cj=False
qg=False
[91329574]
pid=231123312
gsend=False
site=False
ifind=False
cfind=False
cj=False
lb=False
[93280897]
site=False
gsend=False
cfind=False
ifind=False
pid=1
cj=False
[578930650]
cfind=False
site=False
ifind=False
gsend=False
cj=False
qg=False
[85849319]
ifind=False
pid=1
gsend=False
site=False
cfind=False
cj=False
lb=False
[107840412]
ifind=False
cfind=False
site=False
pid=1
gsend=False
cj=False
[107854153]
ifind=False
pid=1
gsend=False
cfind=False
site=False
[112327340]
ifind=False
pid=1
gsend=False
site=False
cfind=False
[37935252]
ifind=True
pid=240008_10059848
gsend=True
site=True
cfind=True
text=尾巴
cj=True
lb=False
qg=False
host=pdd.li5.me
[192232197]
ifind=False
pid=20002_185103
gsend=False
site=False
cfind=False
host=pdd.li5.me
[7623080677@chatroom]
ifind=False
cfind=False
site=False
gsend=False
qg=False
lb=False
[6704385122@chatroom]
ifind=False
site=False
[7855386818@chatroom]
cfind=False
pid=mm_96747532_17602904_63786428
gsend=False
[7547386852@chatroom]
cfind=False
site=False
pid=mm_96747532_17602904_63786428
gsend=False
[7601387674@chatroom]
site=False
cfind=False
pid=mm_96747532_17602904_63786428
gsend=False
[7667742206@chatroom]
site=False
[7682803041@chatroom]
site=False
pid=mm_96747532_17602904_63786428
gsend=False
text=
[6322383609@chatroom]
site=False
text=123123123
pid=123123
gsend=False
[8058328564@chatroom]
site=False
cfind=False
ifind=False
pid=123123123
gsend=False
[7118518510@chatroom]
cfind=False
site=False
ifind=False
[7420067923@chatroom]
cfind=False
site=False
ifind=False
[258332144]
cj=False
[249867005]
cj=False
[176272169]
cj=False
[593910052]
cj=False
[208738563]
cj=False
[295995054]
cj=False
[111602300]
cj=False
[170478843]
cj=False
[512688581]
cj=False
[362419787]
cj=False
[478959343]
cj=False
[496011326]
cj=False
[628680535]
cj=False
[387060245]
cj=False
[7705969398@chatroom]
ifind=False
cfind=False
site=False
text=尾巴啊啊
pid=mm_96747532_17602904_63786428
gsend=True
lb=True
qg=True
[0]
pid=20002_185103
[553525159]
cj=False
[410138658]
cj=False
[463610400]
cj=False
[145176626]
cj=False
[344716797]
cj=False
[574334414]
cj=False
[397732545]
cj=False
[376818706]
cj=False
[235152436]
cj=False
[467315814]
cj=False
[348861378]
cj=False
pid=mm_96747532_17602904_63786428
gsend=False
site=False
cfind=False
ifind=False
[427614820]
qg=False
[Taobao]
Cookie=v=0; cookie2=16feb1f02025dc9cf2ad2d30ce046947; t=b4547ec69a934b4556e6bec356f69fa7; _tb_token_=e3758689073eb; uc1=cookie14=UoTdfk4E4vvZbA%3D%3D&lng=zh_CN&cookie16=UtASsssmPlP%2Ff1IHDsDaPRu%2BPw%3D%3D&existShop=false&cookie21=Vq8l%2BKCLiv0MzbofZcqtsg%3D%3D&tag=8&cookie15=V32FPkk%2Fw0dUvg%3D%3D&pas=0; uc3=sg2=BxMANp1STSPViqHeGfrkuEu2bVUEcYegbwcRiTXiDj0%3D&nk2=q%2BOAEYOr&id2=UNGevPa8DxGwgA%3D%3D&vt3=F8dBzLgvWdlDY%2F94rCA%3D&lg2=WqG3DMC9VAQiUQ%3D%3D; hng=CN%7Czh-cn%7CCNY; existShop=MTUxNTU0NzY4MQ%3D%3D; lgc=%5Cu7FA4%5Cu6613%5Cu63A8; tracknick=%5Cu7FA4%5Cu6613%5Cu63A8; mt=np=&ci=0_1; skt=7c03973bbd3cbb58; _cc_=VFC%2FuZ9ajQ%3D%3D; tg=0; isg=AgoK4aINZAHc3-jXO5NHyBjYUfBQdo5V8EQ4HJRCqN3oR6oBfIveZVB9AThM; l=AktLkWmpmi2q-OP9l53N/r082-U0/l9i; uss=BxMClgx4QpdlSDCVIGZeoS9%2BDVJ5kAzcvC6IPH0WVzo36pOMoQmAsVkg; sg=%E6%8E%A80b; cookie1=WvY3MI6%2FFvNN9SO6%2BTW%2FcxEWEyO5nCJufu8vOr5v%2B7A%3D; unb=3188965140; _l_g_=Ug%3D%3D; _nk_=%5Cu7FA4%5Cu6613%5Cu63A8; cookie17=UNGevPa8DxGwgA%3D%3D; thw=cn; isg=AkJCOdRSrEhDQrB_Q-s_oJAgmUikE0YtuzmiVIxbbrVg3-JZdKOWPcid29B0; cna=WO3FEr/jVS8CAd9gJP1OEOmV
[0_G_114334367_1504858145597]
gsend=False
pid=mm_96747532_17602904_63786428
[0_G_1767329596_1504871841079]
pid=mm_96747532_17602904_63786428
gsend=True
[499710934]
cj=False
[5754190060@chatroom]
pid=mm_96747532_17602904_63786428
gsend=False
[7749759789@chatroom]
pid=mm_96747532_17602904_63786428
gsend=False
[5547970602@chatroom]
pid=mm_96747532_17602904_63786428
gsend=False
[5569970554@chatroom]
pid=mm_96747532_17602904_63786428
gsend=False
[7595803384@chatroom]
pid=mm_96747532_17602904_63786428
gsend=False
[5509190576@chatroom]
pid=mm_96747532_17602904_63786428
gsend=False
[465800386]
cj=False
[AutoMsg]
Key_0=啊啊
Text_0=%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】%%【随机表情%%】
count=4
Key_1=万能搜
Text_1=<http://youhiugou.li5.me/?page=list&title=%%【关键词%%】>%%rn点击链接查看%%【关键词%%】的搜索结果%%rn%%【短链接%%】
Key_2=菜单
Text_2=这里是菜单
Key_3=你好
Text_3=你也好哦
Key_4=无
Text_4=http://127.0.0.1:8546/?uid=%%【账号%%】&uname=%%【昵称%%】&gid=%%【群号%%】&gname=%%【群名%%】&msg=%%【消息%%】
Text=123312
Key_5=无
Text_5=http://127.0.0.1:8546/
Key_6=无
Text_6=http://127.0.0.1:8546/
Key_7=无
Text_7=http://127.0.0.1:8546/
[634179353]
cj=False
[wxid_5cl249heefzq12]
count=1
[wxid_0yb0jkj0dzir22]
count=1
[653807109]
gsend=False
pid=20002_185103
host=pdd.li5.me
ifind=False
[7445]
ifind=False
site=False
cfind=False
gsend=False
[7485]
ifind=False
gsend=False
site=False
[6]
ifind=False
site=False
gsend=False
text=432234234
[site_7445]
site=False
[site_6]
cfind=True
ifind=True
site=True
gsend=True
login=True
[480145619]
pid=240008_11005178
cfind=False
host=youhiugou.li5.me
ifind=False
[710998060]
lb=True
pid=240008_11005178
host=youhiugou.li5.me
gsend=False
ifind=False
cfind=False
[362583063]
ifind=True
cfind=True
pid=240008_11005178
host=youhiugou.li5.me
site=True
[733249599]
lb=True
